rowingdata package
==================

Submodules
----------

rowingdata.copystats module
---------------------------

.. automodule:: rowingdata.copystats
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.crewnerdplot module
------------------------------

.. automodule:: rowingdata.crewnerdplot
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.crewnerdplottime module
----------------------------------

.. automodule:: rowingdata.crewnerdplottime
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.painsled_desktop_plot module
---------------------------------------

.. automodule:: rowingdata.painsled_desktop_plot
    :members:
    :undoc-members:
    :show-inheritance:


rowingdata.painsled_desktop_toc2 module
---------------------------------------

.. automodule:: rowingdata.painsled_desktop_toc2
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.painsledplot module
------------------------------

.. automodule:: rowingdata.painsledplot
    :members:
    :undoc-members:
    :show-inheritance:


rowingdata.painsledplottime module
----------------------------------

.. automodule:: rowingdata.painsledplottime
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.painsledtoc2 module
------------------------------

.. automodule:: rowingdata.painsledtoc2
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.roweredit module
---------------------------

.. automodule:: rowingdata.roweredit
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.rowingdata module
----------------------------

.. automodule:: rowingdata.rowingdata
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.speedcoachplot module
--------------------------------

.. automodule:: rowingdata.speedcoachplot
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.speedcoachplottime module
------------------------------------

.. automodule:: rowingdata.speedcoachplottime
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.speedcoachtoc2 module
--------------------------------

.. automodule:: rowingdata.speedcoachtoc2
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.tcxplot module
-------------------------

.. automodule:: rowingdata.tcxplot
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.tcxplot_nogeo module
-------------------------------

.. automodule:: rowingdata.tcxplot_nogeo
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.tcxplottime module
-----------------------------

.. automodule:: rowingdata.tcxplottime
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.tcxplottime_nogeo module
-----------------------------------

.. automodule:: rowingdata.tcxplottime_nogeo
    :members:
    :undoc-members:
    :show-inheritance:

rowingdata.tcxtoc2 module
-------------------------

.. automodule:: rowingdata.tcxtoc2
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: rowingdata
    :members:
    :undoc-members:
    :show-inheritance:
